<?php

define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://bigstack.smmpanelscript.online' );
define('STYLESHEETS_URL', '//bigstack.smmpanelscript.online' );
error_reporting(1);
date_default_timezone_set('Asia/Kolkata');

return [
  'db' => [
    'name'    =>  'u884824024_bigstack' ,
    'host'    =>  'localhost',
    'user'    =>  'u884824024_bigstack' ,
    'pass'    =>  'Drmr1234@' ,
    'charset' =>  'utf8mb4' 
  ]
];

